Security update available for RoboHelp

Release date: December 13, 2016

Vulnerability identifier: APSB16-46

Priority: 3

CVE number: CVE-2016-7891

Platforms: Windows


Adobe has released a security update for RoboHelp for Windows. This update resolves an important input validation issue that could be used in cross-site scripting attacks. (CVE-2016-7891).

Affected Versions

Product Affected Versions Platform
RoboHelp 2015.0.3 and earlier versions Windows
RoboHelp 11 and earlier versions Windows


Adobe categorizes this hotfix with the following priority rating and recommends users update their installations to the newest versions:

Product Updated Version Platform Priority rating Availability
RoboHelp 2015.0.4 Windows 3 Download
RoboHelp 11 (Hotfix) Windows 3 Tech note

Note: Customers may refer to the Release notes for instructions to download and apply the update on RoboHelp 2015, as well as the Knowledge Base article available here for instructions to download and apply the fix on RoboHelp 11.

Vulnerability Details

This update resolves an important input validation issue that could be used in cross-site scripting attacks (CVE-2016-7891).


Adobe would like to thank Sean Marpo for reporting this issue and for working with Adobe to help protect our customers.